tabsum
Prev | Orchestra Opcodes and Operators | Next

## tabsum

tabsum — Adding values in a range of a table.

## Description

Sums the values in an f-table in a consecutive range.

## Syntax

    kr tabsum ifn[[, kmin] [, kmax]]

## Initialization

ifn -- table number

## Performance

kr -- input signal to write.

kmin, kmax -- range of the table to sum. If omitted or zero they default to 0 to length of the table.

## See Also

Vectorial opcodes

## Credits

Author: John ffitch
Codemist Ltd
2009

New in version 5.11

Prev | Up | Next
tabplay | Home | tab2pvs